View Issue Details

IDProjectCategoryView StatusLast Update
0032503LazarusOtherpublic2017-10-06 07:16
ReporterPéter GáborAssigned ToMaxim Ganetsky 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionProduct Build 
Target VersionFixed in Version1.8 
Summary0032503: Hungarian translation update (r55964).
DescriptionHungarian translation update for fixes (1.8.*) and trunk (r55964).

Fixes is here because of two minor typos.
TagsNo tags attached.
Fixed in Revision55983, 55984
LazTarget-
Widgetset
Attached Files

Activities

Péter Gábor

2017-10-03 15:56

reporter  

Lazarus-fixes-2017.okt.03-changes-only.tgz (177,175 bytes)

Péter Gábor

2017-10-03 15:56

reporter  

Lazarus-trunk-2017.okt.03-changes-only.tgz (220,783 bytes)

Maxim Ganetsky

2017-10-06 00:48

developer   ~0103210

Applied, thanks.

Issue History

Date Modified Username Field Change
2017-10-03 15:56 Péter Gábor New Issue
2017-10-03 15:56 Péter Gábor File Added: Lazarus-fixes-2017.okt.03-changes-only.tgz
2017-10-03 15:56 Péter Gábor File Added: Lazarus-trunk-2017.okt.03-changes-only.tgz
2017-10-04 16:12 Maxim Ganetsky Assigned To => Maxim Ganetsky
2017-10-04 16:12 Maxim Ganetsky Status new => assigned
2017-10-06 00:48 Maxim Ganetsky Fixed in Revision => 55983, 55984
2017-10-06 00:48 Maxim Ganetsky LazTarget => -
2017-10-06 00:48 Maxim Ganetsky Note Added: 0103210
2017-10-06 00:48 Maxim Ganetsky Status assigned => resolved
2017-10-06 00:48 Maxim Ganetsky Fixed in Version => 1.8
2017-10-06 00:48 Maxim Ganetsky Resolution open => fixed
2017-10-06 07:16 Péter Gábor Status resolved => closed